<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfopEWL6IMd_eb-Va6k0isXBP1ZaHC1e3neeS97cyxUem__brEjRxLD5-6YZJJgMOILMVMbHEj9PfLyDDqBBLRaQo-SODMoqcwL3AbDQ_I6F9VAVwlR_XoIMN79XpjLNVAtXqIwyKio_BxLB_Yno6wWgI7-FsDojjRJ3b55a8IA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">d17d62fc-e8b5-44f2-8f73-56e2e2da6bcd</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757835632" />
</map>
